class CreateAdminTaskables < ActiveRecord::Migration[6.0]
  def change
    create_table :admin_taskables do |t|
      t.integer :admin_owner_id
      t.integer :admin_id
      t.boolean :read, :default => false
      t.boolean :crud, :default => false

      t.timestamps
    end
  end
end
